/*START of all IE Fixes*/
*:first-child+html  #section-nav-wrapper .section-nav-borderless { padding-right: 14px;}
* html #section-nav-wrapper .section-nav-borderless { padding-right: 14px;}
/*END of all IE Fixes*/

#compliance-linkbox {
    height: 206px;
    margin: 0 0 0 8px;
    padding: 0;
    width: 239px;
    float: left;}
#compliance-linkbox ul {
    list-style-type: none;
	margin-left: 0;
    margin-top: 0;
    padding: 0;}
#compliance-linkbox ul li {
    padding: 0;}
#compliance-linkbox ul li a {
	border-bottom: 1px dotted #A09E9E;
    color: #646464;
    display: block;
    padding: 15px 5px 15px 35px;}
#compliance-linkbox ul li a strong {
	background: url('/resources/0/0/0014b58042448341931c9f82245c33b7/forward-arrow.gif') no-repeat scroll 100% -96px;
    padding-right: 12px;}

/* Section linkbox ul li classes */
#compliance-linkbox ul li.new-video a {
	background: url('/resources/2/5/25876b804740f0ac847584c2dfc37d60/compliance-icons-40px.gif') no-repeat scroll 0 11px transparent !important;
	padding-left: 40px;}
#compliance-linkbox ul li.planning a {
	background: url('/resources/2/5/25876b804740f0ac847584c2dfc37d60/compliance-icons-40px.gif') no-repeat scroll 0 -88px transparent !important;
	padding-left: 40px;}
#compliance-linkbox ul li.documents a {
	background: url('/resources/2/5/25876b804740f0ac847584c2dfc37d60/compliance-icons-40px.gif') no-repeat scroll 0 -181px transparent !important;
	padding-left: 40px;}
#compliance-linkbox ul li.bell a {
	background: url('/resources/2/5/25876b804740f0ac847584c2dfc37d60/compliance-icons-40px.gif') no-repeat scroll 0 -281px transparent !important;
	padding-left: 40px;}
#compliance-linkbox ul li.pdf a {
	background: url('/resources/2/5/25876b804740f0ac847584c2dfc37d60/compliance-icons-40px.gif') no-repeat scroll 0 -381px transparent !important;
	padding-left: 40px;}
#compliance-linkbox ul li.strategy a {
	background: url('/resources/2/5/25876b804740f0ac847584c2dfc37d60/compliance-icons-40px.gif') no-repeat scroll 0 -478px transparent !important;
	padding-left: 40px;}
#compliance-linkbox ul li.alert a {
	background: url('/resources/2/5/25876b804740f0ac847584c2dfc37d60/compliance-icons-40px.gif') no-repeat scroll 0 -570px transparent !important;
	padding-left: 40px;}
#compliance-linkbox ul li.approach a {
	background: url('/resources/2/5/25876b804740f0ac847584c2dfc37d60/compliance-icons-40px.gif') no-repeat scroll 0 -666px transparent !important;
	padding-left: 40px;}
#compliance-linkbox ul li.understand a {
	background: url('/resources/2/5/25876b804740f0ac847584c2dfc37d60/compliance-icons-40px.gif') no-repeat scroll 0 -756px transparent !important;
	padding-left: 40px;}
#compliance-linkbox ul li.cup a {
	background: url('/resources/2/5/25876b804740f0ac847584c2dfc37d60/compliance-icons-40px.gif') no-repeat scroll 0 -850px transparent !important;
	padding-left: 40px;}
#compliance-linkbox ul li.cup a span {
	font-size: 130%;
	font-weight: bold;}
#compliance-linkbox ul li.cup a em {
	float: left;
	font-style: normal;
	padding: 7px 0 !important;}
#compliance-linkbox ul li.benchmarks a {
	background: url('/resources/8/5/854e728049e7404e82b49b37e0942771/industry-benchmarks.png') no-repeat scroll 0 0px transparent !important;
	border-bottom: medium none;
	padding: 79px 12px 91px 10px;
	width: 221px;}
#compliance-linkbox ul li.changes a {
	background: url('/resources/1/f/1fa7fd8049f9c28b87df9f37e0942771/employers.jpg') no-repeat scroll 0 0px transparent !important;
	border-bottom: medium none;
	color: #031D5A;
	font-size: 110%;
	margin-left: -3px;
	padding: 145px 8px 27px 12px;
	width: 221px;}
#compliance-linkbox ul li.payroll a {
	background: url('/resources/8/a/8af419004dc0aec29721df4cfa5d1b98/payroll-changes-2013.png') no-repeat scroll 0 0 transparent !important;
	padding: 130px 20px 24px;
	width: 201px;
	text-align: center;
	font-size: 130%;}
#compliance-linkbox ul li.benchmarks a:hover,
#compliance-linkbox ul li.changes a:hover {
    text-decoration: underline;}
#compliance-linkbox ul li.changes a strong {
	background: url('/resources/0/0/0014b58042448341931c9f82245c33b7/forward-arrow.gif') no-repeat scroll 100% -295px;
    padding-right: 14px;}
/* End of Section linkbox ul li classes */

/* International Tax */
.international {background: url('/resources/b/9/b9ef36804ce0cc9fb305f3036c671ce9/top10-international.png') no-repeat 0 0 white;}
.international ul {margin-top: 100px !important;}
.international ul li a {border-bottom:none !important;color:#13426B !important;font-size:130%;padding:15px !important;text-align:center;}
.international ul li a:hover {text-decoration:underline !important;}

/* End of International Tax */

#section-nav-wrapper .section-nav-borderless {
	float: left;
	padding: 0 28px 5px 0;
	height: 118px;
	width: 260px;}
#section-nav-wrapper .section-nav-borderless  h4{
	margin: 5px 0 2px !important;}
#section-nav-wrapper .section-nav-borderless  p{
	margin: 4px 0 1px !important;}
#page .section-nav-borderless a.forward-arrow {
	background:  url('/resources/0/0/0014b58042448341931c9f82245c33b7/forward-arrow.gif') no-repeat scroll 90% -297px transparent;
	padding: 0px 24px 0px 0px !important;}
#tier3-sections {
	float: left;
	padding-top: 20px;}
ul.tier3-sites {
	list-style: none;}
ul.tier3-sites  li{
	padding-bottom: 14px !important;}
ul.tier3-anchors {
	padding-top: 190px;}

/***** Compliance home image styles *****/
#compliance-home-image {
	background: url('/resources/1/1/1140de0047383e3eb4d9b4c2dfc37d60/compliance-2012.jpg') no-repeat scroll 0 0 transparent;
	margin: 0;
	width: 486px;
	height: 194px;
	float: left;}
#compliance-home-image h2.image-home-guide {
	color: #FFFFFF;
	margin: 0;
	padding: 0;}
#compliance-home-image h2.image-home-guide a {
	background: none;
	border-bottom: medium none;
	color: white;
	display: block;
	float: right;
	height: 134px;
	left: 0;
	padding: 20px 20px 40px 330px;
	position: relative;
	top: 0;
	width: 136px;
	z-index: 2;}
#compliance-home-image p.intro {
	color: #FFFFFF;
	margin: 0;
	padding: 0;
	position: relative;}
#compliance-home-image p.intro span {
	background: none;
	font-size: 100%;
	font-weight: normal;
	height: 90px;
	left: 330px;
	line-height: 1.2em;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 60px;
	width: 136px;
	z-index: 1;}
#compliance-home-image p.comp-arrow {
	color: #FFFFFF;
	margin: 0;
	padding: 0;
	position: relative;}
#compliance-home-image p.comp-arrow a {
	border-bottom: none;
	color: #FFFFFF;
	display: block;
	float: right;
	height: 24px;
	left: 330px;
	padding: 0;
	position: absolute;
	top: 130px;
	width: 96px;
	z-index: 3;}
#compliance-home-image p.comp-arrow a span {
	background: url('/resources/0/0/0014b58042448341931c9f82245c33b7/forward-arrow.gif') no-repeat scroll 100% -493px transparent;
	padding: 0 15px 0 0;}
#compliance-home-image h2.image-home-guide a:hover {
	text-decoration: underline;
	border-bottom: none !important;}
#compliance-home-image p.comp-arrow a:hover {
	text-decoration: underline;
	border-bottom: none;}
/***** End of Compliance home image styles *****/

/***** Getting it right home image styles *****/
#compliance-public-home-image {
	background: url('/resources/b/0/b0e33c00478e25338fe6efab04fa7bc8/getting-it-right-2012.jpg') no-repeat scroll 0 0 transparent;
	margin: 0;
	width: 486px;
	height: 194px;
	float: left;}
#compliance-public-home-image h2.public-image-home-guide {
	color: #FFFFFF;
	margin: 0;
	padding: 0;}
#compliance-public-home-image h2.public-image-home-guide a {
	background: none;
	border-bottom: none;
	color: white;
	display: block;
	float: left;
	height: 92px;
	left: 0;
	padding: 25px 312px 77px 22px;
	position: relative;
	top: 0;
	width: 152px;
	z-index: 2;}
#compliance-public-home-image p.intro {
	color: #FFFFFF;
	margin: 0;
	padding: 0;
	position: relative;}
#compliance-public-home-image p.intro span {
	background: none;
	color: #CCC;
	font-size: 120%;
	font-weight: normal;
	left: 22px;
	position: absolute;
	width: 146px;
	z-index: 1;
	top: 70px;}
#compliance-public-home-image p.comp-arrow {
	color: #FFFFFF;
	margin: 0;
	padding: 0;
	position: relative;}
#compliance-public-home-image p.comp-arrow a {
	top: 97px;
	border-bottom: none;
	color: #FFFFFF;
	display: block;
	float: left;
	left: 22px;
	padding: 0;
	position: absolute;
	width: 96px;
	z-index: 3;}
#compliance-public-home-image p.comp-arrow a span {
	background: url('/resources/0/0/0014b58042448341931c9f82245c33b7/forward-arrow.gif') no-repeat scroll 100% -493px transparent;
	padding: 0 15px 0 0;}
#compliance-public-home-image h2.public-image-home-guide a:hover {

	text-decoration: underline;
	border-bottom: none !important;}
#compliance-public-home-image p.comp-arrow a:hover,
#compliance-public-home-image p.comp-arrow-2 a:hover {
	text-decoration: underline;
	border-bottom: none;}
#gettingitright-image {
	margin: 0;
	width: 486px;
	height: 194px;
	display: block;
	float:left;}
#gettingitright-image a {
	background: url('/resources/f/1/f12c30004c5d4e54a130e57bdeadb8e8/gettingitright-2012-image.jpg') no-repeat scroll 0 0 transparent;
	height: 194px;
	display: block;
	border-bottom: none;
	text-indent: -1000px;}
#gettingitright-image a:hover {
	background: url('/resources/f/1/f12c30004c5d4e54a130e57bdeadb8e8/gettingitright-2012-image.jpg') no-repeat scroll 0 -194px transparent;
	border-bottom: none;}
/***** End of Getting it right home image styles *****/

/***** Start of Compliance video styles *****/
#right-block h4 {
margin: -5px 0 20px 30px;
}
/***** End of Compliance video styles *****/

.content-nav-bar a {
	font-size: 75%;
	font-weight: bold;
	border-bottom: none;}
.content-nav-bar a.forward-arrow {
	background:url('/resources/0/0/0014b58042448341931c9f82245c33b7/forward-arrow.gif') no-repeat scroll 100% -187px transparent;
	padding:11px 15px 0 0;
	margin:0px;
	text-align: left;}
.content-nav-bar a.back-arrow {
	background:url('/resources/b/2/b2ca4f8042ed62b0acf9aca271adc868/back-arrow.gif') no-repeat scroll 0 -187px transparent;
	padding:11px 0 0 15px;
	margin-left: -30px;}

/***** Compliance guide *****/
#compliance-2011-guide {
	background-color: #FFFFFF;
	padding: 10px 0;
	margin: 10px 0 40px;
	width: 880px;}
#compliance-2011-guide a {
	color: #49565F;
	border-bottom: 1px dotted #ccc !important;}
#compliance-2011-guide a:hover {
	border-bottom: 1px solid #49565F !important;
	text-decoration: none;}
#compliance-2011-guide .compliance-guide-left tr th a,
#compliance-2011-guide .compliance-guide-right tr th a {
	color: #198C96;
	border-bottom: none !important;
	background: none;
	font-size: inherit;
	font-weight: inherit;
	padding: 0;}
#compliance-2011-guide .compliance-guide-left tr th a:hover,
#compliance-2011-guide .compliance-guide-right tr th a:hover {
	border-bottom: 1px solid #198C96 !important;
	text-decoration: none;}
#compliance-2011-guide ul {
	font-size: 80%;
	margin:	0 10px 10px !important;}
#compliance-2011-guide .compliance-guide-left,
#compliance-2011-guide .compliance-guide-right {
	font-size: 80%;}
#compliance-2011-guide .compliance-guide-left li,
#compliance-2011-guide .compliance-guide-right li {
	font-size: 110%;
	padding: 0;}
#compliance-2011-top-tier,
#compliance-2011-bottom-tier {
	margin: 0;
	position: relative;}
#compliance-2011-diagram {
	background: url('/resources/9/a/9a6bbd8047813c97849e84c2dfc37d60/risk-diagram.jpg') no-repeat #FFFFFF;
	height: 440px;
	padding: 0;
	margin: -60px 0;}
#compliance-2011-guide .compliance-guide-left,
#compliance-2011-guide .compliance-guide-right {
	border-color: #555;
	border-width: 1px;
	border-style: none none solid;
	background-color: #FAFAFA;
	text-align: left;}
#compliance-2011-guide .compliance-guide-left {
	float: left;
	width: 43%;}
#compliance-2011-guide .compliance-guide-right {
	float: right;
	width: 55%;}
#compliance-2011-guide .compliance-guide-left thead tr th,
#compliance-2011-guide .compliance-guide-right thead tr th {
    background-color: #555;
    border-bottom: 3px solid #FAFAFA;
    color: #FFFFFF;
    font-size: 120%;
    font-weight: normal;
    padding: 7px 3px;
    text-align: center;}
#compliance-2011-guide .compliance-guide-left tbody tr th,
#compliance-2011-guide .compliance-guide-right tbody tr th {
	color: #198C96;
	background-color: #FAFAFA;
	font-size: 100%;
	vertical-align: top;
	padding: 2px 5px;
	font-weight: bold;}
#compliance-2011-guide .compliance-guide-left tr td,
#compliance-2011-guide .compliance-guide-right tr td {
	vertical-align: top;
	border: none;
	padding: 0 5px;}
#compliance-2011-guide .compliance-guide-left thead tr th a,
#compliance-2011-guide .compliance-guide-right thead tr th a {
	color: #FFFFFF;
	font-weight: normal !important}
#compliance-2011-guide .compliance-guide-left thead tr th a:hover,
#compliance-2011-guide .compliance-guide-right thead tr th a:hover {
	border-bottom: 1px solid #FFFFFF !important;}
a.compliance-button {
	background-color: #FAFAFA;
	border: 1px solid #CCCCCC !important;
	border-radius: 3px;
	color: #49565F;
	font-weight: bold;
	margin: 0 20px 0 0;
	padding: 10px 25px !important;}
a:hover.compliance-button {
	background-color: #F0F8F8;
	text-decoration: none;}
/***** End of Compliance guide 2011-12 *****/

/***** Sportspeople homepage *****/
#section-nav-wrapper .section-nav-box-rwc {
    /*background: url('/resources/f/c/fc58e3804864cc1292a49a7e906857c3/sportspeople-cup.jpg') no-repeat #FFFFFF;
	border: 1px solid #B4B2B2;*/
    float: left;
    margin: -5px 0 5px 7px;
    height: 206px;
    width: 239px;}
#section-nav-wrapper .section-nav-box-rwc h2 {
    border-bottom: none;
	padding: 15px 0 0;
    border-top: none;
    margin: 0 11px;}
#page .section-nav-box-rwc p {
    margin: 10px 0 5px;
    padding: 0 11px;}
#page .section-nav-box-rwc a.forward-arrow {
    background: none;
	border-bottom: none;}
#page .section-nav-box-rwc a.forward-arrow:hover {
	border-bottom: 1px solid #666666;}
/***** End of Sportspeople homepage *****/